Bug 737391 - [abrt] inkscape-0.48.1-4.fc15: __GI_raise: Process /usr/bin/inkscape was killed by signal 6 (SIGABRT)
Summary: [abrt] inkscape-0.48.1-4.fc15: __GI_raise: Process /usr/bin/inkscape was kill...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: inkscape
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:c3fc05d2861a311e4b084bf3b6f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-11 19:28 UTC by ver.cabrera
Modified: 2012-08-07 16:53 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 16:53:11 UTC


Attachments (Terms of Use)
File: maps (40.84 KB, text/plain)
2011-09-11 19:28 UTC, ver.cabrera
no flags Details
File: backtrace (39.58 KB, text/plain)
2011-09-11 19:28 UTC, ver.cabrera
no flags Details

Description ver.cabrera 2011-09-11 19:28:01 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/bin/inkscape
comment:        I was moving 4 objects towgether (multiple selection) across the diagram
component:      inkscape
crash_function: __GI_raise
executable:     /usr/bin/inkscape
kernel:         2.6.40.4-5.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        inkscape-0.48.1-4.fc15
reason:         Process /usr/bin/inkscape was killed by signal 6 (SIGABRT)
time:           Sun Sep 11 16:12:50 2011
uid:            500
username:       veronica
var_log_messages: 

backtrace:      Text file, 40525 bytes
maps:           Text file, 41819 bytes

dso_list:
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1308077563
:/usr/share/locale/es/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309206973
:/usr/share/locale/es/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309207017
:/lib64/libcrypt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313530760
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1309206977
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1308078863
:/usr/lib64/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308756566
:/usr/lib64/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-3.fc15.x86_64 (Fedora Project) 1308079344
:/usr/lib64/libfam.so.0.0.0 gamin-0.1.10-9.fc15.x86_64 (Fedora Project) 1308077518
:/lib64/libacl.so.1.1.0 libacl-2.2.49-11.fc15.x86_64 (Fedora Project) 1311976189
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1308077596
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1308078166
:/usr/lib64/libglibmm-2.4.so.1.3.0 glibmm24-2.28.1-1.fc15.x86_64 (Fedora Project) 1308170942
:/usr/lib64/libgnomevfs-2.so.0.2400.4 gnome-vfs2-2.24.4-5.fc15.x86_64 (Fedora Project) 1308079753
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1308077508
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308173497
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1308163612
:/usr/share/fonts/default/Type1/n019003l.pfb urw-fonts-2.4-10.fc15.noarch (Fedora Project) 1308078291
:/usr/lib64/libsigc-2.0.so.0.0.0 libsigc++20-2.2.9-1.fc15.x86_64 (Fedora Project) 1308077548
:/usr/lib64/libssl.so.1.0.0e openssl-1.0.0e-1.fc15.x86_64 (Fedora Project) 1315594038
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311976175
:/usr/share/locale/es/LC_MESSAGES/libc.mo glibc-common-2.14-5.x86_64 (Fedora Project) 1313530748
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1308078178
:/usr/lib64/perl5/CORE/libperl.so perl-libs-4:5.12.4-160.fc15.x86_64 (Fedora Project) 1313530827
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1308077470
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1308077504
:/usr/lib64/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308756566
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.x86_64 (Fedora Project) 1311976186
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1313530748
:/usr/lib64/libgc.so.1.0.3 gc-7.2-0.1.alpha4.fc13.x86_64 (Fedora Project) 1315673872
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc15.x86_64 (Fedora Project) 1308077515
:/usr/lib64/libXt.so.6.0.0 libXt-1.1.0-1.fc15.x86_64 (Fedora Project) 1308077507
:/usr/lib64/libMagick++.so.4.0.0 ImageMagick-c++-6.6.5.10-19.fc15.x86_64 (Fedora Project) 1308174576
:/usr/lib64/liblcms.so.1.0.19 lcms-libs-1.19-4.fc15.x86_64 (Fedora Project) 1308077513
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1308077511
:/usr/lib64/libwpd-stream-0.9.so.9.0.1 libwpd-0.9.1-2.fc15.x86_64 (Fedora Project) 1308077676
:/usr/lib64/libtiff.so.3.9.5 libtiff-3.9.5-1.fc15.x86_64 (Fedora Project) 1308077493
:/usr/lib64/libgtkmm-2.4.so.1.1.0 gtkmm24-2.24.0-3.fc15.x86_64 (Fedora Project) 1308173617
:/usr/share/fonts/liberation/LiberationSans-Regular.ttf liberation-sans-fonts-1.07.0-1.fc15.noarch (Fedora Project) 1308109586
:/usr/lib64/libMagickWand.so.4.0.0 ImageMagick-6.6.5.10-19.fc15.x86_64 (Fedora Project) 1308079084
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308118297
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312491248
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1308078101
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313530760
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308173497
:/usr/share/locale/es/LC_MESSAGES/gtk20-properties.mo gtk2-devel-2.24.4-2.fc15.x86_64 (Fedora Project) 1308756696
:/usr/share/fonts/dejavu/DejaVuSans-Oblique.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1308163612
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313530760
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313530760
:/usr/share/locale/es/LC_MESSAGES/inkscape.mo inkscape-0.48.1-4.fc15.x86_64 (Fedora Project) 1315673890
:/usr/lib64/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.x86_64 (Fedora Project) 1308077496
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1308077476
:/usr/lib64/libgsl.so.0.15.0 gsl-1.14-2.fc15.x86_64 (Fedora Project) 1308173684
:/usr/lib64/libgomp.so.1.0.0 libgomp-4.6.0-10.fc15.x86_64 (Fedora Project) 1312491305
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313530760
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1308077510
:/lib64/libattr.so.1.1.0 libattr-2.4.44-7.fc15.x86_64 (Fedora Project) 1308077568
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313530760
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1308077477
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.x86_64 (Fedora Project) 1313630512
:/usr/lib64/libwpd-0.9.so.9.0.1 libwpd-0.9.1-2.fc15.x86_64 (Fedora Project) 1308077676
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1308077516
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1308163614
:/usr/share/locale/es/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1308077536
:/usr/share/locale/es/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.i686 (Fedora Project) 1308099185
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1308077492
:/lib64/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.x86_64 (Fedora Project) 1308077478
:/usr/lib64/libpangomm-1.4.so.1.0.30 pangomm-2.28.2-1.fc15.x86_64 (Fedora Project) 1308078966
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308173497
:/usr/lib64/libgtkspell.so.0.0.0 gtkspell-2.0.16-2.fc15.x86_64 (Fedora Project) 1308173618
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1308077537
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1308077502
:/usr/lib64/libpython2.7.so.1.0 python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1308078142
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1308077504
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1313530760
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1308077505
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1308077474
:/usr/lib64/libgiomm-2.4.so.1.3.0 glibmm24-2.28.1-1.fc15.x86_64 (Fedora Project) 1308170942
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310151559
:/usr/lib64/libcairomm-1.0.so.1.4.0 cairomm-1.9.8-2.fc15.2.x86_64 (Fedora Project) 1308078231
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1308078863
:/usr/lib64/libpoppler.so.13.0.0 poppler-0.16.7-1.fc15.x86_64 (Fedora Project) 1310151551
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313530760
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1308077482
:/usr/share/locale/es/LC_MESSAGES/gtk20.mo gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308756566
:/usr/share/locale/es/LC_MESSAGES/gtk20.mo gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1308756716
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1308077506
:/usr/lib64/libatkmm-1.6.so.1.1.0 atkmm-2.22.5-1.fc15.x86_64 (Fedora Project) 1308173614
:/usr/lib64/libwpg-0.2.so.2.0.0 libwpg-0.2.0-2.fc15.x86_64 (Fedora Project) 1308077729
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309206973
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.x86_64 (Fedora Project) 1312491251
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312491252
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1308077547
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1308077755
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14-5.x86_64 (Fedora Project) 1313530760
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc15.x86_64 (Fedora Project) 1315594035
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308173497
:/usr/lib64/gtk-2.0/2.10.0/engines/libqtcurve.so qtcurve-gtk2-1.8.5-4.fc15.x86_64 (Fedora Project) 1308173848
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1308078863
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313530760
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313530760
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310151559
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308173497
:/lib64/libnsl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313530760
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1308077497
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1308077514
:/usr/lib64/libgdkmm-2.4.so.1.1.0 gtkmm24-2.24.0-3.fc15.x86_64 (Fedora Project) 1308173617
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc15.x86_64 (Fedora Project) 1315594038
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1308077503
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1308077536
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310151559
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308118297
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1311976190
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309206973
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1308163612
:/usr/lib64/libopenjpeg.so.3.1.4.0 openjpeg-libs-1.4-6.fc15.x86_64 (Fedora Project) 1308077683
:/lib64/libpopt.so.0.0.0 popt-1.13-8.fc15.x86_64 (Fedora Project) 1308077480
:/usr/lib64/libMagickCore.so.4.0.0 ImageMagick-6.6.5.10-19.fc15.x86_64 (Fedora Project) 1308079084
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313530760
:/usr/lib64/libgslcblas.so.0.0.0 gsl-1.14-2.fc15.x86_64 (Fedora Project) 1308173684
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1308077562
:/usr/lib64/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.x86_64 (Fedora Project) 1308077496
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310151559
:/usr/share/locale/es/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308173497
:/usr/share/locale/es/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308173504
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1308078660
:/usr/lib64/gnome-vfs-2.0/modules/libfile.so gnome-vfs2-2.24.4-5.fc15.x86_64 (Fedora Project) 1308079753
:/usr/bin/inkscape inkscape-0.48.1-4.fc15.x86_64 (Fedora Project) 1315673890
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1308077479
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1308078118

environ:
:SSH_AGENT_PID=1633
:XDG_SESSION_ID=1
:HOSTNAME=Antares
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/gpg-HwjQzR/S.gpg-agent:1696:1
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=a6815304fc33d1b69bd284ee0000000f-1315767424.31011-206540527
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/veronica/.gtkrc-2.0:/home/veronica/.gtkrc-2.0-kde4:/home/veronica/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GNOME_KEYRING_CONTROL=/tmp/keyring-UvwBw2
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=veronica
:SSH_AUTH_SOCK=/tmp/ssh-NEuIsr1573/agent.1573
:USERNAME=veronica
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/veronica/bin
:DESKTOP_SESSION=kde-plasma
:MAIL=/var/spool/mail/veronica
:QT_IM_MODULE=xim
:PWD=/home/veronica
:XMODIFIERS=@im=none
:KDE_SESSION_UID=500
:GNOME_KEYRING_PID=1565
:LANG=es_ES.utf8
:KDE_IS_PRELINKED=1
:GDM_LANG=es_ES.utf8
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:KDEDIRS=/usr
:LOADEDMODULES=
:GDMSESSION=kde-plasma
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HOME=/home/veronica
:SHLVL=2
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=Adwaita
:LOGNAME=veronica
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-snUGszkLjj,guid=ef62569f1b3c54c3430299dd0000006d
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/veronica
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/veronica/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/tmp/kde-veronica/xauth-500-_0
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1809,unix/unix:/tmp/.ICE-unix/1809
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/veronica/.gtkrc::/home/veronica/.kde/share/config/gtkrc
:DESKTOP_STARTUP_ID=Antares;1315768332;160322;1820_TIME1017541

xsession_errors:
:inkscape: libavoid/shape.cpp:108: void Avoid::ShapeRef::setNewPoly(const Avoid::Polygon&): Assertion `_poly.size() == poly.size()' failed.
:If you can reproduce this crash, please file a bug at www.inkscape.org
:inkscape: libavoid/shape.cpp:108: void Avoid::ShapeRef::setNewPoly(const Avoid::Polygon&): Assertion `_poly.size() == poly.size()' failed.
:inkscape: libavoid/shape.cpp:108: void Avoid::ShapeRef::setNewPoly(const Avoid::Polygon&): Assertion `_poly.size() == poly.size()' failed.
:If you can reproduce this crash, please file a bug at www.inkscape.org
:inkscape: libavoid/shape.cpp:108: void Avoid::ShapeRef::setNewPoly(const Avoid::Polygon&): Assertion `_poly.size() == poly.size()' failed.

Comment 1 ver.cabrera 2011-09-11 19:28:05 UTC
Created attachment 522621 [details]
File: maps

Comment 2 ver.cabrera 2011-09-11 19:28:07 UTC
Created attachment 522622 [details]
File: backtrace

Comment 3 Xobrt 2011-12-17 06:42:18 UTC
Just try open SVG file.

rating: 4
Package: inkscape-0.48.1-9.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment 4 Xobrt 2011-12-22 05:42:55 UTC
Just open SVG file in Inkscape....

rating: 4
Package: inkscape-0.48.1-9.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment 5 Esteban Contreras-Vazquez 2012-02-12 00:23:24 UTC
Package: inkscape-0.48.1-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I made a .svg file yesterday and today it doesnt work. In other machine with SUSE it works fine

Comment 6 Esteban Contreras-Vazquez 2012-02-12 00:31:30 UTC
Package: inkscape-0.48.1-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I made a .svg file yesterday and today it doesnt work. In other machine with SUSE it works fine

Comment 7 David Duncan 2012-06-24 03:35:17 UTC
Attempting to add network connectors from one object to another.  
Clicked and moved a network connector. 


backtrace_rating: 4
Package: inkscape-0.48.1-9.fc16
OS Release: Fedora release 16 (Verne)

Comment 8 Fedora End Of Life 2012-08-07 16:53:13 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.